@charset "UTF-8";
/* IMPORTS */
@import url('https://fonts.googleapis.com/css?family=Baloo+Bhaijaan');

:root {
    --sabinet-red: #B21A1F;
    --sabinet-dark-grey: #414043;
    --sabinet-light-grey: #828282;
    --sabinet-footer1: #515151;
    --sabinet-footer2: #3f3f3f;
}


/* OVERRIDES */
body {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin-top:20px;
}


/* HELPERS */
.spacer-div {
    display:block;
    padding:20px;
}

.sm-gray-font {
    color:var(--sabinet-dark-grey);
}

.sm-margin-1-left {
     margin-left:1px !important;
}


/* HEADERS */
h1.red,
h2.red,
h3.red,
h4.red,
h5.red,
h6.red {
    color:var(--sabinet-red);
}


/* DEFAULT LINK COLOURS */
a {
    color:var(--sabinet-red);
}

a:hover {
    color:var(--sabinet-red);
}

.sm-footer a {
    color:#ccc;
}

.sm-footer a:hover {
    color:#fff;
}


/* BACKGROUND COLOURS */
.sm-background-red {
    background-color: var(--sabinet-red);
}

.sm-background-dark-grey {
    background-color: var(--sabinet-dark-grey);
}

.sm-background-light-grey {
    background-color: var(--sabinet-light-grey);
}


/* FONT ATTRIBUTES */
.sm-font-white {
    color:#fff;
}

.sm-font-normal {
    font-weight: normal;
}


/* HEADING */
.sm-header {
    display:flex;
    flex-flow:row nowrap;
    height:130px;
    height:130px;
}

.sm-header .sm-logo-box,
.sm-header .sm-topnav-box {
    display:flex;
    flex-grow:1;
    flex-shrink:0;
}

.sm-header .sm-logo-box {
    justify-content: start;
    align-items:center;
}

.sm-header .sm-logo {
    max-height:90px;
}

.sm-header .sm-topnav-box {
    justify-content: flex-end;
    align-items:center;
}

.sm-header .sm-topnav-box ul {
    display:flex;
    flex-flow: row nowrap;
    margin:0px;
    padding:0px;
}

.sm-header .sm-topnav-box ul li {
    list-style-type: none;
}

.sm-header .sm-topnav-box ul li a.red {
    background-color: var(--sabinet-red);
}

.sm-header .sm-topnav-box ul li a,
.sm-header .sm-topnav-box ul li input.sm-search-box
{
    display:inline-block;
    flex-grow: 1;
    flex-shrink: 1;
    background-color: var(--sabinet-dark-grey);
    padding:10px 15px;
    border:none;
    margin:0px 1px 1px 0px;
    color:#FFF;
    transition: background .3s ease-in;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    text-decoration-style: solid;
    text-decoration-line: none;
}

.search-field.search.sm-search-box {
    color: var(--sabinet-light-grey);
}

.sm-header .sm-topnav-box ul li input.sm-search-box {
    display:inline-block;
    background-color: #fff;
    color: var(--sabinet-light-grey);
    padding:9px 0px;
    max-width:200px;
    width:0px;
    opacity: 0;
    margin:0;
    border: 0px;
    transition: visibility 0.2s, opacity 0.2s linear, width 0.2s linear, padding 0.1s linear, border 0.1s linear;
    -moz-transition: visibility 0.2s, opacity 0.2s linear, width 0.2s linear, padding 0.1s linear, border 0.1s linear;
}

.sm-header .sm-topnav-box ul li input.sm-search-box.show {
    display:inline-block;
    padding:9px 15px;
    margin-right: 1px;
    width: 200px;
    opacity: 1;
    border:1px solid var(--sabinet-dark-grey);
    transition: visibility 0.2s, opacity 0.2s linear, width 0.2s linear, padding 0.1s linear, border 0.1s linear;
    -moz-transition: visibility 0.2s, opacity 0.2s linear, width 0.2s linear, padding 0.1s linear, border 0.1s linear;
}

.sm-header .sm-topnav-box ul li:first-child a {
    border-radius:5px 0px 0px 5px;
}

.sm-header .sm-topnav-box ul li:last-child a {
    border-radius:0px 5px 5px 0px;
}

.sm-header .sm-topnav-box ul li a:hover {
    background-color: var(--sabinet-light-grey);
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    text-decoration-style: solid;
    text-decoration-line: none;
    transition: background .3s ease-in;
}

.sm-header-react {
    display:flex;
    flex-flow:row wrap;
    height:130px;
    background-color: var(--sabinet-dark-grey);
}

.sm-header-react div a,
.sm-header-react div input.sm-search-box
{
    display:inline-block;
    flex-grow: 1;
    flex-shrink: 0;
    width:100%;
    background-color: var(--sabinet-dark-grey);
    padding:10px 15px;
    border:none;
    margin:0px 1px 1px 0px;
    color:#FFF;
    transition: background .3s ease-in;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    text-decoration-style: solid;
    text-decoration-line: none;
}

.sm-header-react div input.sm-search-box {
    background:#FFF;
}

.sm-header-react .border-bottom {
    border-bottom:1px solid #FFF;
}

.sm-header-react div.grey {
    background-color: var(--sabinet-grey);
}

.sm-header-react div.red {
    background-color: var(--sabinet-red);
}


/* SUB PAGE HEADING */
.sm-sub-page-heading {
    margin-bottom: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left:10px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    border-bottom:1px solid #dddddd;
}

.sm-sub-page-heading h1 {
    font-size:2.5em;
}


/* BREAD CRUMBS */
.sm-breadcrumb {
    padding:4px;
    padding-left:20px;
    font-size:0.9em;
}


/* SITE CONTENT */
.sm-content h3 {
    font-size:1.5em;
}

.sm-content p {
    font-size:0.9em;
}


/* SITE CONTENT - ASIDE */
.sm-sidebar { }

.sm-sidebar section.widget
{
    font-size:0.9em;
    padding-bottom:30px;
}
.sm-sidebar section.widget div {}

.sm-sidebar section.widget h2.widget-title {
    font-size:1.7em;
}


/* SITE CONTENT - SEARCH PAGE RESULTS */
.sm-search-content .sm-results-found {
    margin-bottom:20px;
    font-weight:bold;
}

.sm-search-content article {
    margin:40px 0px;
}


/* SEARCH FORM - DEFAULT */
form.sm-search-form {
    display: inline-block;
    position: relative;
    height: 35px;
    width:100%;
}

form.sm-search-form input {
    margin: 0;
    padding: 20px 40px 20px 20px;
    height: 100%;
    min-height: 100%;
    width:100%;
    border:1px solid #ccc;
    border-radius: 3px;
    font-size:1.2em;
}

form.sm-search-form button {
    display: block;
    position: absolute;
    top: 60%;
    right: 0;
    min-width: 40px;
    height: 60%;
    height: 100%;
    font-size: 14px;
    font-weight: 600;
    background-color: transparent !important;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    line-height: 1;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

form.sm-search-form button i {
    color: var(--sabinet-red);
    font-size:1.2em;
}

section.widget > form.sm-search-form {
    margin-top:0px;
    margin-bottom:20px;
}


/* NAVIGATION */
.sm-nav {
    display:block;
    background-color: var(--sabinet-dark-grey);
    font-size:0.9em;
}

.sm-nav .navbar {
   padding:0px;
   margin:0px;
}

.sm-nav .navbar .nav-link {
    padding:15px 20px;
    color:#FFF;
}

.sm-nav .navbar .nav-link:hover {
    background-color:var(--sabinet-light-grey);
}

.sm-nav .navbar .active {
    background:var(--sabinet-red);
}


.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: var(--sabinet-red);
    background-image: none;
    color:#fff;
}

.sm-nav .navbar .dropdown-menu .active a:focus {
    background-color:var(--sabinet-red) !important;
    background:var(--sabinet-red) !important;

    color:#FFF;
}

.sm-nav .navbar .navbar-toggler {
    margin: 15px 10px;
}

.sm-nav .navbar .collapse.show {
    margin-bottom:40px;
}

.sm-nav .dropdown-item:hover {
    background:var(--sabinet-red);
    color:#FFF;
    border-radius: 3px;
}


/* FOOTER */
.sm-footer .row1 {
    margin-top:100px;
    padding:40px;
    color:#fff;
    background-color: var(--sabinet-footer1);
}

.sm-footer .row2 {
    padding:40px;
    color:#cccccc;
    background-color: var(--sabinet-footer2);
    font-size: 0.8em;
    text-align: center;
}

.sm-footer-widget {
    font-size:0.8em;
    color:#8e8e8e;
}

.sm-footer-widget h1 {
    font-size:1.5em;
    color:#fff;
}


/* FOOTER WIDGET - SOCIAL MEDIA */
.sm-social-media {
    list-style-type: none;
    padding:0px;
    margin:0px;
}

.sm-social-media li:first-child {
    border-radius: 5px 5px 0px 0px;
}

.sm-social-media li:last-child {
    border-radius: 0px 0px 5px 5px;
}

.sm-social-media li {
    background-color:#3f3f3f;
    margin-bottom:1px;
    cursor:pointer;
}

.sm-social-media li:hover {
    background-color: #2d2d2d;
}

.sm-social-media a:hover {
    text-decoration:none;
}

.sm-social-media .sm-social-icon,
.sm-social-media .sm-social-link {
    display:inline-block;
    padding:10px;
}

.sm-social-media .sm-social-icon {
    text-align:center;
    width:30px;
    font-size:1.4em;
}


/* ERROR PAGES */
.sm-error {}


/* NUMBER PAGER NAVIGATION */
.sm-navigation {
    padding:0px;
    margin:0px;
}

.sm-navigation ul {
    display:flex;
    flex-flow: row nowrap;
    padding:0px;
    margin:0px;
}

.sm-navigation ul li {
    list-style-type: none;
}

.sm-navigation ul li .current {
    background:var(--sabinet-red);
    cursor: not-allowed;
}

.sm-navigation ul li .dots {
    background:var(--sabinet-light-grey);
    cursor: not-allowed;
}

.sm-navigation ul li:first-child a,
.sm-navigation ul li:first-child span {
    border-radius:5px 0px 0px 5px;
}

.sm-navigation ul li:last-child a,
.sm-navigation ul li:last-child span {
    border-radius:0px 5px 5px 0px;
}

.sm-navigation ul li a,
.sm-navigation ul li span {
    flex-grow: 1;
    flex-shrink: 1;
    background-color: var(--sabinet-dark-grey);
    padding:10px 15px;
    border:none;
    margin:0px 1px 1px 0px;
    color:#FFF;
    transition: background .3s ease-in;
    font-size: 14px;
    text-decoration-style: solid;
    text-decoration-line: none;
}

.sm-navigation ul li a:hover {
    background-color: var(--sabinet-dark-grey);
    font-size: 14px;
    text-decoration-style: solid;
    text-decoration-line: none;
    transition: background .3s ease-in;
}


/* BUTTON STYLES */
.btn-sabinet-red {
     background-image: none;
     background-color: var(--sabinet-red);
     color:#FFF;
 }
.btn-sabinet-red:hover,
.btn-sabinet-red:focus {
    background-color: var(--sabinet-light-grey);
    background-position: 0 -15px;
    color:#FFF;
}
.btn-sabinet-red:active,
.btn-sabinet-red.active {
    background-color: var(--sabinet-red);
}
.btn-sabinet-red:disabled,
.btn-sabinet-red[disabled] {
    background-color: var(--sabinet-red);
    background-image: none;
}

.btn-sabinet-grey {
    background-image: none;
    background-color: var(--sabinet-dark-grey);
    color:#FFF;
}
.btn-sabinet-grey:hover,
.btn-sabinet-grey:focus {
    background-color: var(--sabinet-light-grey);
    background-position: 0 -15px;
    color:#FFF;
}
.btn-sabinet-grey:active,
.btn-sabinet-grey.active {
    background-color: var(--sabinet-dark-grey);
}
.btn-sabinet-grey:disabled,
.btn-sabinet-grey[disabled] {
    background-color: var(--sabinet-dark-grey);
    background-image: none;
}